<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ibss</key>
	<dict>
		<key>Digest</key>
		<data>
		jXyNG2PB6K9WlsUfX2HG8MkewE+m1Jm/LqP2oJGC+meYDqiQ9xQgwaV/g+KX
		sFgl
		</data>
	</dict>
</dict>
</plist>
